unit uCommon;

interface

uses
  Forms, Classes;

function GetExampleNotes: String;

implementation

uses SysUtils;

function GetExampleNotes: String;
var
  sl: TStringList;
  i, si, fi: Integer;
  sep, appname: string;
begin
  exit;
	{*
  appname := ChangeFileExt(ExtractFileName(Application.ExeName), '');
  sl := TStringList.Create;
  try
    sl.LoadFromFile('readme.dat');
    si := sl.IndexOf('<' + appname + '>');
    fi := sl.IndexOf('<\'+ appname + '>');
    Result := ''; sep := '';
    for i := si + 1 to fi - 1  do begin
      Result := Result + sep + sl[i];
      sep := #10;
    end;
  finally
    sl.Free;
  end; *}
end;

end.
